The Gnumeric Manual
Prev |  | Next

# PERCENTILE

## Name

PERCENTILE --

## Synopsis

    PERCENTILE(array,k)

## Description

PERCENTILE function returns the 100*@k-th percentile of the given data points (that is, a number x such that a fraction @k of the data points are less than x).

If @array is empty, PERCENTILE returns #NUM! error. If @k < 0 or @k > 1, PERCENTILE returns #NUM! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

PERCENTILE(A1:A5,0.42) equals 20.02.

## See also

QUARTILE.

Prev | Home | Next
PEARSON | Up | PERCENTRANK